From 0117846d98602c7439e20e8bb5fa46d8468f246c Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Mon, 20 Feb 2017 15:08:12 +0100
Subject: [PATCH] Link SGI IRIX and Tru64 to the featurematrix

Support for SGI IRIX was removed from the postgresql.git repo in
commit ea91a6be89575 with release 9.3 as the last supported version,
and Tru64 in a6d488cb538c8 with 9.4 as the last version. Link mention
in the list of support operating systems on /about to featurematrix.
---
 templates/pages/about.html | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/templates/pages/about.html b/templates/pages/about.html
index 54ae402..2cbc401 100644
--- a/templates/pages/about.html
+++ b/templates/pages/about.html
@@ -7,7 +7,8 @@
 more than 15 years of active development and a proven architecture that has
 earned it a strong reputation for reliability, data integrity, and
 correctness. It runs on all major operating systems, including Linux, UNIX (AIX,
-BSD, HP-UX, SGI IRIX, macOS, Solaris, Tru64), and Windows. It is
+BSD, HP-UX, <a href="/about/featurematrix/#platforms">SGI IRIX</a>, macOS,
+Solaris, <a href="/about/featurematrix/#platforms">Tru64</a>), and Windows. It is
 fully ACID compliant, has full support for foreign keys, joins, views, triggers,
 and stored procedures (in multiple languages). It includes most SQL:2008
 data types, including INTEGER, NUMERIC, BOOLEAN, CHAR, VARCHAR, DATE, INTERVAL,
-- 
2.6.4 (Apple Git-63)

